body {
    padding-top: 90px;
    background-color: #f2f2f2; 
}

footer {
    margin: 25px 0;
    text-align: center;
    background-color: #f2f2f2; 
}

P
{
  font-size: 13px;
}

.navbar-toggle
{
  margin-top: 35px; 
  background-color: #444444;
}

.navbar-inverse
{
  border-bottom: 2px solid #c5d92c;		
  background-color: rgba(255, 255, 255, 0.9);	
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);  
}

.navbar-nav
{
  float: right;
}

.nav-button
{
    font-size: 14px;
    font-weight: bold;
    line-height: 100px;
    padding-top: 30px;
    text-transform: uppercase;
    text-align: right;
}

.navbar-nav > li > a
{
    color: #444444 !important;  
}

.navHover:hover
{
    border-top: 3px solid #ed3d96; 
    background: #c5d92c;  
    color: #ed3d96;
}

.navNormal
{
    background: #c5d92c;  
    color: #ed3d96;
}

.colorGreen
{
 color: #c5d92c;
 font-family: "Caveat Brush";
}

.colorPink
{
 color: #ed3d96;
 font-family: "Caveat Brush";
}

hr
{
  border-color: #ed3d96;  
  border-width: 2px;
}

.page-header
{
  border: none;
  font-family: "Open Sans",Arial,sans-serif;
  color: #444444; 
  text-transform: uppercase;
  font-size: 28px;         
  font-weight: 600;
}

p, h3, h4
{
    font-family: "Open Sans",Arial,sans-serif;
}